<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="Acis.EasyControl.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <appSettings>
    <add key="Company" value=" ACIS JSC COMPANY" />
    <add key="RepeatCounter" value="2" />
    <add key="SessionTimeOut" value="10000" />
    <add key="DelayTime" value="800" />
    <add key="DelayTimeScript" value="800" />
    <add key="DelayTimeForCamera" value="400" />
    <add key="Email" value="info@acis.com.vn" />
    <add key="ThreadBlock" value="1000" />
    <add key="CharaterLength" value="18" />
    <add key="Channel" value="9" />
    <add key="Update" value="UpdaterVersion.exe" />
    <add key="Main" value="EasyControl.exe" />
    <add key="Version" value="MCE.29.07.15" />
    <add key="MaxSizeUpload" value="404800" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <system.windows.forms jitDebugging="true" />
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
  <userSettings>
    <Acis.EasyControl.Properties.Settings>
      <setting name="UserName" serializeAs="String">
        <value />
      </setting>
      <setting name="Password" serializeAs="String">
        <value />
      </setting>
      <setting name="Remember" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="MainAccount" serializeAs="String">
        <value />
      </setting>
    </Acis.EasyControl.Properties.Settings>
  </userSettings>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="ServicePageSoap" />
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="http://service.acis.com.vn"
        binding="basicHttpBinding" bindingConfiguration="ServicePageSoap"
        contract="acis9342.ServicePageSoap" name="ServicePageSoap" />
    </client>
  </system.serviceModel>
</configuration>